#imCell_1 { display: block; position: relative; overflow: hidden; width: 830px; min-height: 230px; padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px;}
#imCellStyle_1 { position: relative; width: 830px; min-height: 230px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1 { position: absolute; top: 5px; bottom: 5px; left: 5px; right: 5px; background-color: transparent; }
#imTextObject_1_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_1_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_1_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_1_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_1_tab0 p { margin: 0; padding: 0; }
#imTextObject_1_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_1_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_1_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_1_tab0 .imUl { text-decoration: underline; }
#imTextObject_1_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_1_tab0 .ff1 { font-family: "Tahoma", sans-serif; }
#imTextObject_1_tab0 .cf1 { color: #000000; }
#imTextObject_1_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_1_tab0 .cf3 { color: #C0C0C0; }
#imTextObject_1_tab0 .cf4 { color: #808080; }
#imTextObject_1_tab0 .cf5 { color: #008AE5; }
#imTextObject_1_tab0 .cf6 { color: #000000; }
#imTextObject_1_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_1_tab0 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_1_tab0 .cb1 { background-color: #000000; }
#imTextObject_1_tab0 .cb2 { background-color: transparent; }
#imTextObject_1_tab0 .cb3 { background-color: #C0C0C0; }
#imTextObject_1_tab0 .cb4 { background-color: #808080; }
#imTextObject_1_tab0 .cb5 { background-color: #008AE5; }
#imTextObject_1_tab0 .cb6 { background-color: #000000; }
#imCell_2 { display: block; position: relative; overflow: hidden; width: 200px; min-height: 185px; padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px;}
#imCellStyle_2 { position: relative; width: 190px; min-height: 175px; padding: 5px 5px 5px 5px; text-align: left; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_2 { position: absolute; top: 5px; bottom: 5px; left: 5px; right: 5px; background-color: #FFFFFF; }
#imCell_3 { display: block; position: relative; overflow: hidden; width: 200px; min-height: 68px; padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px;}
#imCellStyle_3 { position: relative; width: 190px; min-height: 58px; padding: 5px 5px 5px 5px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_3 { position: absolute; top: 5px; bottom: 5px; left: 5px; right: 5px; background-color: #FFFFFF; }
#imCell_4 { display: block; position: relative; overflow: hidden; width: 200px; min-height: 90px; padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px;}
#imCellStyle_4 { position: relative; width: 190px; min-height: 58px; padding: 5px 5px 27px 5px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_4 { position: absolute; top: 5px; bottom: 5px; left: 5px; right: 5px; background-color: #FFFFFF; }
#imCell_6 { display: block; position: relative; overflow: hidden; width: 620px; min-height: 363px; padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px;}
#imCellStyle_6 { position: relative; width: 580px; min-height: 300px; padding: 43px 20px 20px 20px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleTitle_6 { position: absolute; padding: 2px 0px 2px 0px; top: 6px; left: 21px; right: 21px; text-align: left; font-family: Trebuchet MS; font-size: 9.75pt; font-style: italic; font-weight: normal; color: #FFFFFF; background-color: transparent; z-index: 4;}
#imCellStyleGraphics_6 { position: absolute; top: 5px; bottom: 5px; left: 5px; right: 5px; background-color: transparent;}
#imCellStyleGraphicsC_6 { position: absolute; top: 55px; bottom: 55px; left: 72px; right: 72px; background: transparent url('../images/14.png') repeat center center;}
#imCellStyleGraphicsB_6 { position: absolute; bottom: 0; left: 72px; right: 72px; height: 55px; background: transparent url('../images/14_b.png') repeat-x center bottom;}
#imCellStyleGraphicsBL_6 { position: absolute; bottom: 0; left: 0; width: 72px; height: 55px; background: transparent url('../images/14_bl.png') repeat left bottom;}
#imCellStyleGraphicsBR_6 { position: absolute; bottom: 0; right: 0; width: 72px; height: 55px; background: transparent url('../images/14_br.png') repeat right bottom;}
#imCellStyleGraphicsL_6 { position: absolute; top: 55px; bottom: 55px; left: 0; width: 72px; background: transparent url('../images/14_l.png') repeat-y left center;}
#imCellStyleGraphicsR_6 { position: absolute; top: 55px; bottom: 55px; right: 0; width: 72px; background: transparent url('../images/14_r.png') repeat-y right center;}
#imCellStyleGraphicsT_6 { position: absolute; top: 0; left: 72px; right: 72px; height: 55px; background: transparent url('../images/14_t.png') repeat-x center top;}
#imCellStyleGraphicsTL_6 { position: absolute; top: 0; left: 0; width: 72px; height: 55px; background: transparent url('../images/14_tl.png') repeat left top;}
#imCellStyleGraphicsTR_6 { position: absolute; top: 0; right: 0; width: 72px; height: 55px; background: transparent url('../images/14_tr.png') repeat right top;}
#imTextObject_6_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_6_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_6_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_6_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_6_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_6_tab0 p { margin: 0; padding: 0; }
#imTextObject_6_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_6_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_6_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_6_tab0 .imUl { text-decoration: underline; }
#imTextObject_6_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_6_tab0 .ff1 { font-family: "Tahoma", sans-serif; }
#imTextObject_6_tab0 .cf1 { color: #000000; }
#imTextObject_6_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_6_tab0 .cf3 { color: #000000; }
#imTextObject_6_tab0 .cf4 { color: #C0C0C0; }
#imTextObject_6_tab0 .cf5 { color: #E0E0E0; }
#imTextObject_6_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_6_tab0 .fs2 { vertical-align: baseline; font-size: 1pt; line-height: 8px; *line-height: 2.0; }
#imTextObject_6_tab0 .cb1 { background-color: #000000; }
#imTextObject_6_tab0 .cb2 { background-color: transparent; }
#imTextObject_6_tab0 .cb3 { background-color: #000000; }
#imTextObject_6_tab0 .cb4 { background-color: #C0C0C0; }
#imTextObject_6_tab0 .cb5 { background-color: #E0E0E0; }
#imTextObject_6_tab0 table.imB0 { width: 516px; text-align: left; }
#imTextObject_6_tab0 table.imB0 td.imVt { vertical-align: top; }
#imTextObject_6_tab0 table.imB0 td.imVc { vertical-align: middle; }
#imTextObject_6_tab0 table.imB0 td.imVb { vertical-align: bottom; }
#imTextObject_6_tab0 table td.imW420 { width: 420px; }
#imTextObject_6_tab0 table td.imW96 { width: 96px; }
#imTextObject_6_tab0 table td.imW516 { width: 516px; }
#imCell_7 { display: block; position: relative; overflow: hidden; width: 830px; min-height: 80px; padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px;}
#imCellStyle_7 { position: relative; width: 830px; min-height: 80px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_7 { position: absolute; top: 5px; bottom: 5px; left: 5px; right: 5px; background-color: transparent; }
#imTextObject_7_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_7_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_7_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_7_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_7_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_7_tab0 p { margin: 0; padding: 0; }
#imTextObject_7_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_7_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_7_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_7_tab0 .imUl { text-decoration: underline; }
#imTextObject_7_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_7_tab0 .ff1 { font-family: "Tahoma", sans-serif; }
#imTextObject_7_tab0 .cf1 { color: #000000; }
#imTextObject_7_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_7_tab0 .cf3 { color: #008AE5; }
#imTextObject_7_tab0 .cf4 { color: #808080; }
#imTextObject_7_tab0 .cf5 { color: #015AB8; }
#imTextObject_7_tab0 .cf6 { color: #000000; }
#imTextObject_7_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_7_tab0 .fs48 { vertical-align: baseline; font-size: 24pt; line-height: 39px;}
#imTextObject_7_tab0 .cb1 { background-color: #000000; }
#imTextObject_7_tab0 .cb2 { background-color: transparent; }
#imTextObject_7_tab0 .cb3 { background-color: #008AE5; }
#imTextObject_7_tab0 .cb4 { background-color: #808080; }
#imTextObject_7_tab0 .cb5 { background-color: #015AB8; }
#imTextObject_7_tab0 .cb6 { background-color: #000000; }
